/* BEGIN background_css */
.boxed{
    padding-top: 30px;
    padding-bottom: 30px;
}
.boxed.custom_image {
  background: #fff;
}
.boxed.pattern{
    background-image:url(images/patterns/1.png);
}

.boxed-wrap{
    padding: ;
    background: #fff url("https://www.sweettrio.com/wp-content/uploads/2015/10/transp-bg-2.png") repeat scroll left top;
    border: inherit;
}

.boxed-wrap,
.container{
    max-width: 1170px
}
/* END background_css */
/* BEGIN header_css */
#header {
  
}
#header > .container {
  border-bottom-color: #542f1c
}
#header {
  padding: 
}
.topbar{
    background: #3a2113;
}

}
.main-navigation{
    border-top-color: #542f1c;
    
}

.main-navigation{
    background: #ffffff;
}
.page-header{
    background: url("https://www.sweettrio.com/wp-content/uploads/2015/10/header-chocolate.jpg");
}
/* END header_css */
/* BEGIN sidebar_css */
.sidebar .widget-area {
  
}
.sidebar .widget-area {
  padding: 
}
/* END sidebar_css */
/* BEGIN footer_css */
footer .widget-area{
    background: url("https://www.sweettrio.com/wp-content/uploads/2015/10/fooger-bg3.jpg") no-repeat scroll center bottom;
  background-size: 100% auto;
     border-top: inherit;
 }  

.copyright-bar {
  background: #3a2113;
  background-size: 100% auto;  
}
/* END footer_css */
/* BEGIN blog_options_css */
.blog-header{
   
}
/* END blog_options_css */
/* BEGIN font_css */
body{
color: #747474;
font-family: "Open Sans";
font-weight: normal;
}
.main-nav .menu a{
    font-family: "Homemade Apple";
text-transform: none;
}
.sub-nav a,
.home-sub ul ul a{
    font-family: "Open Sans";
font-weight: normal;
}
h1{
font-family: "Homemade Apple";
text-transform: none;
}
h2{
font-family: "Homemade Apple";
text-transform: none;
}
h3{
font-family: "Roboto Slab";
letter-spacing: 0.05em;
text-transform: none;
}
h4{
font-family: "Roboto Slab";
font-size: 14px;
letter-spacing: 0.1em;
line-height: 14px;
}
h5{
color: #1c1d21;
font-family: "Open Sans";
font-size: 18px;
}
h6{
color: #000000;
font-family: "Open Sans";
font-size: 13px;
font-variant: normal;
font-weight: normal;
letter-spacing: 0.02em;
line-height: 16px;
text-transform: none;
}
.sidebar .widget-title{
    font-family: "Homemade Apple";
text-transform: none;
}
#footer{
    font-family: "Open Sans";
font-weight: normal;
}
/* END font_css */
/* BEGIN styling_css */
/* Link Color */
a {
  color: inherit;
}
a:hover { 
  color: #7fb955;
}
a:active {
  color: inherit;
}
a:visited {
  color: inherit;
}
a:focus {
  color: inherit;
}
.myaccount_user a,
.entry-content .perch-tabs-horizontal .perch-tabs-nav span,
.entry-content .perch-category-info-custom .hover-wrap a,
.logo-area button:hover i,
.logo-area button:focus i,
.perch-products-carousel .product:hover .add-to-cart-wrap a,
.product-display-type a:hover,
.product-display-type a:focus,
.shop-icons > li > a:hover,
.shop-icons > li > a:focus,
.marker i,
.btn.color-bg.alt,
.btn.color-bg:hover,
.btn.color-bg:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.tp-caption.bohopeople-button-colorbg a:hover, 
.bohopeople-button-colorbg a:hover,
.widget .star-rating span:before,
ul.order_details .amount,
.woocommerce table.order_details .amount,
.sidebar ul li.current_page_item > a,
.sidebar .nav-menu > li > a:hover,
.sticky span.sticky-post,
.mini-cart-footer .buttons  a,
#header #mega-menu-primary   .mini-cart-footer .buttons  a,
.widget ul li a:hover,
.widget ul li a:focus,
.widget .total .amount,
.woocommerce a.button:hover,
.dropdown-cart .mini-cart-footer  a,
.perch-tabs-horizontal .perch-tabs-nav span,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.product_meta > span a,
.product_meta > span span,
.woocommerce div.product .stock,
.cart-subtotal .amount,
.order-total .amount,
.woocommerce .woocommerce-error a, 
.woocommerce .woocommerce-info a, 
.woocommerce .woocommerce-message a,
.woocommerce .star-rating span,
.woocommerce .star-rating::before,
.post-share-icon a:hover,
.btn.color-text,
.color-text,
.entry-content .color-text,
.color-text a,
.entry-content .color-text a,
.image-source-link,
.topbar-title span,
body .package-link .btn{
    color: #7fb955;
} 

.yith-popup:hover a.close,
.woocommerce a.remove:hover,
body .submit-field.newslettersubmit.button:hover, 
body input.submit-field.newslettersubmit:hover,
body .submit-field.newslettersubmit.button, 
body input.submit-field.newslettersubmit,
.zoomOutwrap,
.zoomInwrap,
body .btn.color-bg.alt:hover,
body .btn.color-bg.alt:focus,
body .btn.more-link:hover,
body .btn.more-link:focus,
.tp-caption.bohopeople-button-colorbg a, 
.bohopeople-button-colorbg a,
.woocommerce-main-image i,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.tagcloud a:hover,
body .perch-quote-style-2:before,
.pricing-table-featured,
.package-price, 
.team-social li,
.woocommerce span.onsale,
body .more-link:hover,
body .btn.color-bg,
.woocommerce #respond input#submit,
body .color-bg,
body .pricing-table .package-price,
body .pricing-table .pricing-table-featured{
    background-color: #7fb955;
    color: #fff;
} 
body .pricing-table-featured li,
body .pricing-table .package-title,
body .pricing-table .pricing-table-featured,
body .pricing-table .package-price,
 .woocommerce a.remove:hover,     
.product-display-type a:hover,
.product-display-type a:focus,
.selectize-input.focus,
body .btn.more-link:hover,
body .btn.more-link:focus,
.woocommerce #respond input#submit,
.tp-caption.bohopeople-button-colorbg a, 
.bohopeople-button-colorbg a,
body .tagcloud a:hover,
body .more-link:hover,
body .btn.color-bg,
body .color-border{
    border-color: #7fb955
}
.main-navigation ul > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a:hover, 
.main-navigation ul > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a:focus,
.main-navigation ul li.mega-color-text a{ color: #7fb955 !important;}
/* END styling_css */
/* BEGIN custom_css */
a:hover {
    color: #7fb955;
}

a:active, a:visited {
    text-decoration:none;
}

.site-title img {
    max-width: 250px;
}

#menu-topbar-menu .current-menu-item > a, #menu-topbar-menu .nav-menu > li > a:hover {
    background-color: transparent;
    text-decoration: none;
}

h1.product_title.entry-title {
    font-family: "Roboto Slab";
}

.page-header h1 {
    font-size: 40px;
    line-height: 48px;
}

.perch-heading .perch-heading-inner {
    position: relative;
    font-family: "homemade apple";
    text-transform: none;
}

.perch-service-title {
    letter-spacing: 0.09em;
}

.widget-area .widget-title {
    text-transform: none;
    font-size: 18px;
}

.textwidget p {
    text-align: justify;
}

.textwidget h3 {
    font-family: "homemade apple";
}

.sidebar ul li {
    border: none;
    padding-bottom: 0;
}

ul.product-categories {
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 14px;
    line-height: 25px;
}

footer .widget-title {
    text-align: center;
}

footer .widget-title:after {
    left: 50%;
    margin-left: -25px;
}

footer .widget-area {
    background: url("https://www.sweettrio.com/wp-content/uploads/2015/10/fooger-bg3.jpg") no-repeat scroll center bottom !important;
    background-size: 100% auto !important;
}

.perch-category-image .hover-wrap h3 {
    text-transform: none !important;
    font-family: "homemade apple";
}

.highlight {
    color: #7fb955;
    font-weight: 600;
}
.mega-sticky{
    border-bottom: 1px solid #ccc !important;
}

.main-container .panel-grid-cell .widget_black_studio_tinymce .widget-title {
    font-size: 25px;
    padding-top: 30px;
    font-family: "homemade apple";
    font-weight: normal;
}

h3.widget-title {
    font-family: "homemade apple";
    font-weight: normal;
}

h6 {
    margin-top: 0;
    margin-bottom: 15px;
}

.timeline-post h3 a {
    font-family: "open sans";
    text-transform: uppercase;
}

.timeline .timeline-post h3 {
    font-family: "homemade apple";
}

.social_links_wrap h4 {
    font-family: "homemade apple";
    text-transform: none !important;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 18px;
}

.page-id-398 .main-container {
    padding-top: 0;
}

#pl-487 .panel-grid-cell .so-panel, #pg-398-0, #pl-398 .panel-grid-cell .so-panel {
    margin-bottom: 0px !important;
}

.tp-caption.bohopeople-button-grey a:hover, .bohopeople-button-grey a:hover, .tp-caption.bohopeople-button-grey-darkcolor a:hover, .bohopeople-button-grey-darkcolor a:hover {
    background-color: #3a2113;
    border-color: #3a2113;
}

label {
    display: inline;
}

.wccs-field-class {
    width: 100%;
}

textarea#order_comments {
    line-height: 22px !important;
}

body{
    background: #fff url("https://www.sweettrio.com/wp-content/uploads/2015/10/transp-bg-2.png") repeat scroll left top;
}
/* END custom_css */
/* BEGIN background_css */
.boxed{
    padding-top: 30px;
    padding-bottom: 30px;
}
.boxed.custom_image {
  background: #fff;
}
.boxed.pattern{
    background-image:url(images/patterns/1.png);
}

.boxed-wrap{
    padding: ;
    background: #fff url("https://www.sweettrio.com/wp-content/uploads/2015/10/transp-bg-2.png") repeat scroll left top;
    border: inherit;
}

.boxed-wrap,
.container{
    max-width: 1170px
}
/* END background_css */
/* BEGIN header_css */
#header {
  
}
#header > .container {
  border-bottom-color: #542f1c
}
#header {
  padding: 
}
.topbar{
    background: #3a2113;
}
.topbar-title.icon-type-image{
    background-image: url(http://themeperch.net/bohopeople/wp-content/themes/bohopeople/images/topbar-car-icon.png);
}
.main-navigation{
    border-top-color: #542f1c;
    
}

.main-navigation{
    background: #ffffff;
}
.page-header{
    background: url("https://www.sweettrio.com/wp-content/uploads/2015/10/header-chocolate.jpg");
}
/* END header_css */
/* BEGIN sidebar_css */
.sidebar .widget-area {
  
}
.sidebar .widget-area {
  padding: 
}
/* END sidebar_css */
/* BEGIN footer_css */
footer .widget-area{
    background: url("https://www.sweettrio.com/wp-content/uploads/2015/10/fooger-bg3.jpg") no-repeat scroll center bottom;
  background-size: 100% auto;
     border-top: inherit;
 }  

.copyright-bar {
  background: #3a2113;
  background-size: 100% auto;  
}
/* END footer_css */
/* BEGIN blog_options_css */
.blog-header{
   
}
/* END blog_options_css */
/* BEGIN font_css */
body{
color: #747474;
font-family: "Open Sans";
font-weight: normal;
}
.main-nav .menu a{
    font-family: "Homemade Apple";
text-transform: none;
}
.sub-nav a,
.home-sub ul ul a{
    font-family: "Open Sans";
font-weight: normal;
}
h1{
font-family: "Homemade Apple";
text-transform: none;
}
h2{
font-family: "Homemade Apple";
text-transform: none;
}
h3{
font-family: "Roboto Slab";
letter-spacing: 0.05em;
text-transform: none;
}
h4{
font-family: "Roboto Slab";
font-size: 14px;
letter-spacing: 0.1em;
line-height: 14px;
}
h5{
color: #1c1d21;
font-family: "Open Sans";
font-size: 18px;
}
h6{
color: #000000;
font-family: "Open Sans";
font-size: 13px;
font-variant: normal;
font-weight: normal;
letter-spacing: 0.02em;
line-height: 16px;
text-transform: none;
}
.sidebar .widget-title{
    font-family: "Homemade Apple";
text-transform: none;
}
#footer{
    font-family: "Open Sans";
font-weight: normal;
}
/* END font_css */
/* BEGIN styling_css */
/* Link Color */
a {
  color: inherit;
}
a:hover { 
  color: #7fb955;
}
a:active {
  color: inherit;
}
a:visited {
  color: inherit;
}
a:focus {
  color: inherit;
}
.myaccount_user a,
.entry-content .perch-tabs-horizontal .perch-tabs-nav span,
.entry-content .perch-category-info-custom .hover-wrap a,
.logo-area button:hover i,
.logo-area button:focus i,
.perch-products-carousel .product:hover .add-to-cart-wrap a,
.product-display-type a:hover,
.product-display-type a:focus,
.shop-icons > li > a:hover,
.shop-icons > li > a:focus,
.marker i,
.btn.color-bg.alt,
.btn.color-bg:hover,
.btn.color-bg:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.tp-caption.bohopeople-button-colorbg a:hover, 
.bohopeople-button-colorbg a:hover,
.widget .star-rating span:before,
ul.order_details .amount,
.woocommerce table.order_details .amount,
.sidebar ul li.current_page_item > a,
.sidebar .nav-menu > li > a:hover,
.sticky span.sticky-post,
.mini-cart-footer .buttons  a,
#header #mega-menu-primary   .mini-cart-footer .buttons  a,
.widget ul li a:hover,
.widget ul li a:focus,
.widget .total .amount,
.woocommerce a.button:hover,
.dropdown-cart .mini-cart-footer  a,
.perch-tabs-horizontal .perch-tabs-nav span,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.product_meta > span a,
.product_meta > span span,
.woocommerce div.product .stock,
.cart-subtotal .amount,
.order-total .amount,
.woocommerce .woocommerce-error a, 
.woocommerce .woocommerce-info a, 
.woocommerce .woocommerce-message a,
.woocommerce .star-rating span,
.woocommerce .star-rating::before,
.post-share-icon a:hover,
.btn.color-text,
.color-text,
.entry-content .color-text,
.color-text a,
.entry-content .color-text a,
.image-source-link,
.topbar-title span,
body .package-link .btn{
    color: #7fb955;
} 

.yith-popup:hover a.close,
.woocommerce a.remove:hover,
body .submit-field.newslettersubmit.button:hover, 
body input.submit-field.newslettersubmit:hover,
body .submit-field.newslettersubmit.button, 
body input.submit-field.newslettersubmit,
.zoomOutwrap,
.zoomInwrap,
body .btn.color-bg.alt:hover,
body .btn.color-bg.alt:focus,
body .btn.more-link:hover,
body .btn.more-link:focus,
.tp-caption.bohopeople-button-colorbg a, 
.bohopeople-button-colorbg a,
.woocommerce-main-image i,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.tagcloud a:hover,
body .perch-quote-style-2:before,
.pricing-table-featured,
.package-price, 
.team-social li,
.woocommerce span.onsale,
body .more-link:hover,
body .btn.color-bg,
.woocommerce #respond input#submit,
body .color-bg,
body .pricing-table .package-price,
body .pricing-table .pricing-table-featured{
    background-color: #7fb955;
    color: #fff;
} 
body .pricing-table-featured li,
body .pricing-table .package-title,
body .pricing-table .pricing-table-featured,
body .pricing-table .package-price,
 .woocommerce a.remove:hover,     
.product-display-type a:hover,
.product-display-type a:focus,
.selectize-input.focus,
body .btn.more-link:hover,
body .btn.more-link:focus,
.woocommerce #respond input#submit,
.tp-caption.bohopeople-button-colorbg a, 
.bohopeople-button-colorbg a,
body .tagcloud a:hover,
body .more-link:hover,
body .btn.color-bg,
body .color-border{
    border-color: #7fb955
}
.main-navigation ul > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a:hover, 
.main-navigation ul > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a:focus,
.main-navigation ul li.mega-color-text a{ color: #7fb955 !important;}
/* END styling_css */
/* BEGIN custom_css */
a:hover {
    color: #7fb955;
}

a:active, a:visited {
    text-decoration:none;
}

.site-title img {
    max-width: 250px;
}

#menu-topbar-menu .current-menu-item > a, #menu-topbar-menu .nav-menu > li > a:hover {
    background-color: transparent;
    text-decoration: none;
}

h1.product_title.entry-title {
    font-family: "Roboto Slab";
}

.page-header h1 {
    font-size: 40px;
    line-height: 48px;
}

.perch-heading .perch-heading-inner {
    position: relative;
    font-family: "homemade apple";
    text-transform: none;
}

.perch-service-title {
    letter-spacing: 0.09em;
}

.widget-area .widget-title {
    text-transform: none;
    font-size: 18px;
}

.textwidget p {
    text-align: justify;
}

.textwidget h3 {
    font-family: "homemade apple";
}

.sidebar ul li {
    border: none;
    padding-bottom: 0;
}

ul.product-categories {
    text-align: center;
    font-family: "Roboto Slab";
    font-size: 14px;
    line-height: 25px;
}

footer .widget-title {
    text-align: center;
}

footer .widget-title:after {
    left: 50%;
    margin-left: -25px;
}

footer .widget-area {
    background: url("https://www.sweettrio.com/wp-content/uploads/2015/10/fooger-bg3.jpg") no-repeat scroll center bottom !important;
    background-size: 100% auto !important;
}

.perch-category-image .hover-wrap h3 {
    text-transform: none !important;
    font-family: "homemade apple";
}

.highlight {
    color: #7fb955;
    font-weight: 600;
}
.mega-sticky{
    border-bottom: 1px solid #ccc !important;
}

.main-container .panel-grid-cell .widget_black_studio_tinymce .widget-title {
    font-size: 25px;
    padding-top: 30px;
    font-family: "homemade apple";
    font-weight: normal;
}

h3.widget-title {
    font-family: "homemade apple";
    font-weight: normal;
}

h6 {
    margin-top: 0;
    margin-bottom: 15px;
}

.timeline-post h3 a {
    font-family: "open sans";
    text-transform: uppercase;
}

.timeline .timeline-post h3 {
    font-family: "homemade apple";
}

.social_links_wrap h4 {
    font-family: "homemade apple";
    text-transform: none !important;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 18px;
}

.page-id-398 .main-container {
    padding-top: 0;
}

#pl-487 .panel-grid-cell .so-panel, #pg-398-0, #pl-398 .panel-grid-cell .so-panel {
    margin-bottom: 0px !important;
}

.tp-caption.bohopeople-button-grey a:hover, .bohopeople-button-grey a:hover, .tp-caption.bohopeople-button-grey-darkcolor a:hover, .bohopeople-button-grey-darkcolor a:hover {
    background-color: #3a2113;
    border-color: #3a2113;
}

label {
    display: inline;
}

.wccs-field-class {
    width: 100%;
}

textarea#order_comments {
    line-height: 22px !important;
}

body{
    background: #fff url("https://www.sweettrio.com/wp-content/uploads/2015/10/transp-bg-2.png") repeat scroll left top;
}
/* END custom_css */
